//This JSON was modified by AgentMindStorm (@agentms_). Please do not use this document without permission.
{
  "color_grading": {
    "type": "image",
    "layer": 9999,
    "texture": "textures/ui/color_grading",
    "size": [ "100%", "100%" ],
    "anchor_from": "center",
    "anchor_to": "center",
    "alpha": 0.0824
  },
  "color_grading_panel@common.empty_panel": {
    "controls": [
      {
        "color_grading@toast_screen.color_grading": {}
      }
    ]
  },
  "toast_screen": {
    "$screen_bg_content": "toast_screen.color_grading_panel"
  }
}